

layer
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}

body
{
	background: #FFFFFF;
}

section
{
	position: absolute;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

section img 
{
	position: absolute;
	width: 28%;
	height: 28%;
	object-fit: cover;
}

